header.main nav.main ul.primary-nav{padding-left: 0px;}
header.main nav.main ul.primary-nav li.wpml-ls-current-language{display: inline-flex!important;height: auto;}
header.main nav.main ul.primary-nav #menu-item-wpml-ls-4-en{display:initial;}
header.main nav.main ul.primary-nav li.wpml-ls-current-language a.parent:after{display: none;}
header.main nav.main ul.primary-nav>li.wpml-ls-current-language .wrap {background: transparent;width: auto;padding: 0;left: auto;    top: 40px;}
header.main nav.main ul.primary-nav>li.wpml-ls-current-language .wrap>ul li a{padding: 0;}
header.main nav.main ul.primary-nav>li.wpml-ls-current-language .wrap>ul li{width: 100%;padding: 0;margin-top: 0;margin-bottom: 0;}
header.main nav.main ul.primary-nav>li.wpml-ls-current-language .wrap>ul li:first-of-type{margin-top: 10px;}

ul#menu-nav-p li > a{
font-size: 1em;
}
ul#menu-nav-p{margin-top: 13px;}

ul#menu-nav-p li.menu-item-9568 a{
    border-radius: 5px;
    border: 2px solid #000;
    padding: 3px 24px;
    display: block;
    height: 34px;
    background: #000;
    color: #fff;
    position: relative;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}



ul#menu-nav-p li.menu-item-9568 a:hover{background: #0072bd;border-color: #0072bd;}
ul#menu-nav-p li.menu-item-9568 a:after{display: none;}

header.main .logo-container img{max-width: 100px;margin-top: 9px;}
header.main .logo-container span{font-size: 0.95em;}

@media all and (max-width: 1300px){
    ul#menu-nav-p li > a{font-size: 0.9em;}
}






@media (min-width: 992px){
    header.main nav.main ul.primary-nav a {
        font-size: 0.95em;
    }


    header.main nav.main ul.primary-nav>li#menu-item-10275>a,
    header.main nav.main ul.primary-nav>li#menu-item-10853>a,
    header.main nav.main ul.primary-nav>li#menu-item-11266>a {
        border-radius: 5px;
        border: 2px solid #000;
        padding: 3px 24px;
        display: block;
        height: 34px;
        background: #000;
        color: #fff;
        position: relative;
        -webkit-transition: all .25s ease-in-out;
        transition: all .25s ease-in-out;
    }
    
    header.main nav.main ul.primary-nav>li#menu-item-10275>a:hover,
    header.main nav.main ul.primary-nav>li#menu-item-10853>a:hover,
    header.main nav.main ul.primary-nav>li#menu-item-11266>a:hover{
        background: #0072bd;
        border-color: #0072bd;
    }


}



@media all and (max-width:991px){





    ul#menu-nav-p li a{font-size: 1.78rem;}
    header.main nav.main ul.primary-nav li.wpml-ls-current-language{display: none!important;}
    header.main nav.main ul.primary-nav #menu-item-wpml-ls-4-en{display:none!important;}
    header.main nav.main ul.primary-nav{padding-left: 15px;}
    ul#menu-nav-p li.menu-item-9568 a{
        height:auto;
        padding: 0;
        background:transparent;
        border: none;
        padding: 6px 0;
    }


}

@media all and (max-width:767px){
    ul#menu-nav-p li a {
        font-size: 1.45rem;
    }
}

@media all and (max-width:550px){
    ul#menu-nav-p li a {
        font-size: 1.25rem;
    }
}